<?xml version="1.0"?>
<wp_option_tree>
  <row>
    <id>1</id>
    <item_id>general_default</item_id>
    <item_title>General</item_title>
    <item_desc></item_desc>
    <item_type>heading</item_type>
    <item_options></item_options>
    <item_sort>1</item_sort>
  </row>
  <row>
    <id>2</id>
    <item_id>logo</item_id>
    <item_title>Logo</item_title>
    <item_desc>Upload Logo.</item_desc>
    <item_type>upload</item_type>
    <item_options></item_options>
    <item_sort>2</item_sort>
  </row>
  <row>
    <id>3</id>
    <item_id>main_template_color</item_id>
    <item_title>Main Template Color</item_title>
    <item_desc>Choose your color that will be yours main color for template...</item_desc>
    <item_type>colorpicker</item_type>
    <item_options></item_options>
    <item_sort>3</item_sort>
  </row>
  <row>
    <id>4</id>
    <item_id>default_background_color</item_id>
    <item_title>Background Color</item_title>
    <item_desc>Choose the default background color...</item_desc>
    <item_type>colorpicker</item_type>
    <item_options></item_options>
    <item_sort>4</item_sort>
  </row>
  <row>
    <id>5</id>
    <item_id>default_background_image</item_id>
    <item_title>Background Image</item_title>
    <item_desc>Upload default background image...</item_desc>
    <item_type>upload</item_type>
    <item_options></item_options>
    <item_sort>5</item_sort>
  </row>
  <row>
    <id>6</id>
    <item_id>default_background_repeat</item_id>
    <item_title>Background repeat</item_title>
    <item_desc>Choose how you want the background image to repeat...</item_desc>
    <item_type>select</item_type>
    <item_options>No repeat, Repeat x, Repeat y, Repeat</item_options>
    <item_sort>6</item_sort>
  </row>
  <row>
    <id>7</id>
    <item_id>copyright_txt</item_id>
    <item_title>Copyright text</item_title>
    <item_desc>Please write copyright text.</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>7</item_sort>
  </row>
  <row>
    <id>8</id>
    <item_id>social_icons</item_id>
    <item_title>Social Icons</item_title>
    <item_desc>Set your social network icons...</item_desc>
    <item_type>slider</item_type>
    <item_options></item_options>
    <item_sort>8</item_sort>
  </row>
  <row>
    <id>46</id>
    <item_id>slide_in_header_title</item_id>
    <item_title>Slide In Header Title</item_title>
    <item_desc></item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>9</item_sort>
  </row>
  <row>
    <id>9</id>
    <item_id>google_web_font_url</item_id>
    <item_title>Google Web Font - URL</item_title>
    <item_desc>Insert Google Web Fonts URL as it will be added to the page ( example: http://fonts.googleapis.com/css?family=Droid+Sans:400,700 )</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>10</item_sort>
  </row>
  <row>
    <id>10</id>
    <item_id>google_web_font_family</item_id>
    <item_title>Google Web Font Family</item_title>
    <item_desc>Insert the choosen Google Web Font family ( example: &amp;#039;Droid Sans&amp;#039;, sans-serif )</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>11</item_sort>
  </row>
  <row>
    <id>11</id>
    <item_id>header_google_web_font_url</item_id>
    <item_title>Header Google Web Font - URL</item_title>
    <item_desc>Input Google Web Font URL for header elements...</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>12</item_sort>
  </row>
  <row>
    <id>12</id>
    <item_id>header_google_web_font_family</item_id>
    <item_title>Header Google Web Font Family</item_title>
    <item_desc>Input the Google Web Font Family for header elements...</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>13</item_sort>
  </row>
  <row>
    <id>13</id>
    <item_id>google_analytics</item_id>
    <item_title>Google Analytics</item_title>
    <item_desc>Insert Google Analytics code for analyzing your page...</item_desc>
    <item_type>textarea</item_type>
    <item_options>6</item_options>
    <item_sort>14</item_sort>
  </row>
  <row>
    <id>15</id>
    <item_id>heading_h1_size</item_id>
    <item_title>Heading h1 size</item_title>
    <item_desc>Type the size for heading h1.</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>15</item_sort>
  </row>
  <row>
    <id>16</id>
    <item_id>heading_h2_size</item_id>
    <item_title>Heading h2 size</item_title>
    <item_desc>Type the size for heading h2.</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>16</item_sort>
  </row>
  <row>
    <id>17</id>
    <item_id>heading_h3_size</item_id>
    <item_title>Heading h3 size</item_title>
    <item_desc>Type the size for heading h3.</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>17</item_sort>
  </row>
  <row>
    <id>18</id>
    <item_id>heading_h6_size</item_id>
    <item_title>Heading h6 size</item_title>
    <item_desc>Type the size for heading h6.</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>18</item_sort>
  </row>
  <row>
    <id>19</id>
    <item_id>heading_h7_size</item_id>
    <item_title>Heading h7 size</item_title>
    <item_desc>Type the size for heading h7.</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>19</item_sort>
  </row>
  <row>
    <id>20</id>
    <item_id>home_page</item_id>
    <item_title>Home Page Settings</item_title>
    <item_desc></item_desc>
    <item_type>heading</item_type>
    <item_options></item_options>
    <item_sort>20</item_sort>
  </row>
  <row>
    <id>21</id>
    <item_id>nivo_slider</item_id>
    <item_title>Slider</item_title>
    <item_desc>Slider nivo with some text</item_desc>
    <item_type>slider</item_type>
    <item_options></item_options>
    <item_sort>21</item_sort>
  </row>
  <row>
    <id>45</id>
    <item_id>circle_columns</item_id>
    <item_title>Circle Columns</item_title>
    <item_desc>Max. number of circle scolumns are 4!</item_desc>
    <item_type>slider</item_type>
    <item_options></item_options>
    <item_sort>22</item_sort>
  </row>
  <row>
    <id>25</id>
    <item_id>home_template_cir1_icon</item_id>
    <item_title>First Circle on Home Page Icon</item_title>
    <item_desc>Upload an icon for the first home page circle.</item_desc>
    <item_type>upload</item_type>
    <item_options></item_options>
    <item_sort>23</item_sort>
  </row>
  <row>
    <id>27</id>
    <item_id>home_template_cir2_icon</item_id>
    <item_title>Second Circle on Home Page Icon</item_title>
    <item_desc>Upload an icon for the second home page circle.</item_desc>
    <item_type>upload</item_type>
    <item_options></item_options>
    <item_sort>24</item_sort>
  </row>
  <row>
    <id>29</id>
    <item_id>home_template_cir3_icon</item_id>
    <item_title>Third Circle on Home Page Icon</item_title>
    <item_desc>Upload an icon for the third home page circle.</item_desc>
    <item_type>upload</item_type>
    <item_options></item_options>
    <item_sort>25</item_sort>
  </row>
  <row>
    <id>32</id>
    <item_id>home_page_quote_title</item_id>
    <item_title>Home Page Quote Title</item_title>
    <item_desc>Insert the Quote title for the home page.</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>26</item_sort>
  </row>
  <row>
    <id>33</id>
    <item_id>home_page_quote_content</item_id>
    <item_title>Home Page Quote Content</item_title>
    <item_desc></item_desc>
    <item_type>textarea</item_type>
    <item_options>3</item_options>
    <item_sort>27</item_sort>
  </row>
  <row>
    <id>34</id>
    <item_id>home_page_display</item_id>
    <item_title>Home Page Display</item_title>
    <item_desc></item_desc>
    <item_type>heading</item_type>
    <item_options></item_options>
    <item_sort>28</item_sort>
  </row>
  <row>
    <id>35</id>
    <item_id>display_home_page_slider</item_id>
    <item_title>Display Home Page Slider</item_title>
    <item_desc>Chech Yes if you want the slider to be displayed on our home page.</item_desc>
    <item_type>checkbox</item_type>
    <item_options>Yes</item_options>
    <item_sort>29</item_sort>
  </row>
  <row>
    <id>36</id>
    <item_id>display_home_page_quote</item_id>
    <item_title>Display Home Page Quote</item_title>
    <item_desc>Check Yes if you want the qoute to be displayed on your home page.</item_desc>
    <item_type>checkbox</item_type>
    <item_options>Yes</item_options>
    <item_sort>30</item_sort>
  </row>
  <row>
    <id>37</id>
    <item_id>display_home_page_circle_columns</item_id>
    <item_title>Display Circle Columns</item_title>
    <item_desc>Check Yes if you want to display circle columns.</item_desc>
    <item_type>checkbox</item_type>
    <item_options>Yes</item_options>
    <item_sort>31</item_sort>
  </row>
  <row>
    <id>39</id>
    <item_id>contact_page</item_id>
    <item_title>Contact Page</item_title>
    <item_desc></item_desc>
    <item_type>heading</item_type>
    <item_options></item_options>
    <item_sort>32</item_sort>
  </row>
  <row>
    <id>40</id>
    <item_id>contact_details</item_id>
    <item_title>Title for Contact Details ( Default is:&amp;quot;Contact Details&amp;quot; )</item_title>
    <item_desc>Change to anything. HTML is allowed.</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>33</item_sort>
  </row>
  <row>
    <id>41</id>
    <item_id>contact_page_email</item_id>
    <item_title>Contact Email</item_title>
    <item_desc>Add your email to which you will get emails from contact form...</item_desc>
    <item_type>input</item_type>
    <item_options></item_options>
    <item_sort>34</item_sort>
  </row>
  <row>
    <id>42</id>
    <item_id>contact_google_maps</item_id>
    <item_title>Google Maps</item_title>
    <item_desc>Add google maps code for interactive map...</item_desc>
    <item_type>textarea</item_type>
    <item_options>6</item_options>
    <item_sort>35</item_sort>
  </row>
  <row>
    <id>43</id>
    <item_id>contact_page_small_logo</item_id>
    <item_title>Small logo</item_title>
    <item_desc>Upload small logo. The default width is 190px and height is set to auto - resize it automatic.</item_desc>
    <item_type>upload</item_type>
    <item_options></item_options>
    <item_sort>36</item_sort>
  </row>
  <row>
    <id>44</id>
    <item_id>contact_info</item_id>
    <item_title>Contact Info</item_title>
    <item_desc>Write some Contact Information. HTML is allowed ( use tags &amp;lt; br / &amp;gt; for new line ).</item_desc>
    <item_type>textarea</item_type>
    <item_options>6</item_options>
    <item_sort>37</item_sort>
  </row>
</wp_option_tree>
